WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000330WeBidAuctionspublic2011-09-07 21:482015-05-04 10:19
ReporterJames Griffiths 
Assigned Torenlok 
PrioritylowSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.0.3 
Target VersionFixed in Version1.1.2 
Summary0000330: Multiple Qty not working properly on Buy Now
DescriptionI have just noticed that when I buy multiples of an item it only asks for payment of the base amount not the full amount for all items. Ie i buy 5 x something but only get asked to pay for 1 x something.
TagsNo tags attached.
import_id332
Thread
Attached Files

- Relationships
duplicate of 0000253resolvedrenlok Multiple items payment page won't show the right ammount. 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-04-01 13:17 renlok New Issue
2015-04-01 13:17 renlok import_id => 332
2015-04-01 13:17 renlok Date Submitted 2015-04-01 13:17 => 2011-09-07 21:48
2015-04-01 13:17 renlok Last Update 2015-04-01 13:17 => 2011-09-07 21:48
2015-05-04 10:18 renlok Relationship added duplicate of 0000253
2015-05-04 10:19 renlok Status new => resolved
2015-05-04 10:19 renlok Fixed in Version => 1.1.2
2015-05-04 10:19 renlok Resolution open => fixed
2015-05-04 10:19 renlok Assigned To => renlok


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker